<?PHP
$tlFrontend['pageTitle'] = 'Die "Ausgabe"  :: museum-digital';
$tlFrontend['pageDescription'] = 'museum-digitals vorrangiges Ziel ist die digitale Zugänglichmachung von Museumsinformationen - besonders Objektinformationen. Dies geschieht primär mit der "Ausgabe".';
$tlFrontend['pageKeywords'] = 'Software, Museen, Museumsobjekte, Museumssoftware, Webportal';
$tlFrontend['frontend_title'] = 'Die "Ausgabe"';
$tlFrontend['frontend_introduction'] = 'museum-digital wurde gegründet, um Museumsobjekte im Netz zugänglich zu machen. Das geht nicht ohne die entsprechende Software.</p> <p>So ist die "Ausgabe" die erste Anwendung, die im Rahmen von museum-digital geschrieben wurde. Mit ihr können Museen sich und ihre Objekte gemeinsam im Netz darstellen und durchsuchbar machen.</p> <p>Um ein umfassendes Bild der Museen und ihrer Objekte zu liefern, wurden seitdem vielfältige zusätzliche Informationen anzeigbar gemacht. Einerseits sind dies Informationen zu Sammlungen, Objektgruppen, Ausstellungen und Veranstaltungen, andererseits eine Vielzahl von Optionen, um die Objekte zu verknüpfen und zu visualisieren.';
$tlFrontend['technical_title'] = 'Technisches';
$tlFrontend['design_principles_title'] = 'Design';
$tlFrontend['design_principles_text'] = 'Die "Ausgabe" von museum-digital ist nach dem Prinzip gestaltet, dass auf jeder Seite nur einige wenige zentrale Elemente im Fokus stehen sollen, sodass ein einfaches Verständnis der Inhalte erleichtert wird. Viele weitere Optionen bestehen für Power-User - von Visualisierungen bis zu einer in die Webseite eingebauten Kommandozeile. Diese sind allerdings "versteckt", etwa in einer Seitenspalte oder durch Tastenkombinationen, um die Benutzbarkeit der Seite für Erstbenutzer nicht einzuschränken.';
$tlFrontend['api_title'] = 'Schnittstellen';
$tlFrontend['api_text'] = 'Zur Veröffentlichung und Verfügbarmachung zählt nicht nur das Ermöglichen der Betrachtung. Auch eigene Ideen mit den Daten umzusetzen gehört dazu. Entsprechend sind alle Informationen, die mit der "Ausgabe" von museum-digital veröffentlicht sind auch maschinell über eine einfach zu benutzende <abbr title="JavaScript Object Notation">JSON</abbr>-Schnittstelle auslesbar.</p> <p>Soweit sinnvoll, gibt die "Ausgabe" Informationen auch in passenden offenen Standardformaten aus: Objektinformationen können im <a href="http://www.lido-schema.org/"><abbr title="Lightweight Information Describing Objects">LIDO</a>-Format</a> abgerufen werden, für Museumsinformationen stehen digitale Visitenkarten (<a href="https://de.wikipedia.org/wiki/VCard">vCard</a>) und für Termine Kalender und Kalendereinträge im <a href="https://de.wikipedia.org/wiki/ICalendar">iCalendar-Format</a> zur Verfügung.';
$tlFrontend['development_title'] = 'Entwicklung';
$tlFrontend['development_text'] = 'Die Ausgabe von museum-digital basiert auf PHP7 und MySQL. Für Visualisierungen kommt JavaScript zum Einsatz, auch unter Zuhilfenahme einer Reihe von Bibliotheken, die <a href="https://handbook.museum-digital.info/?lan=de&q=Weiteres/Dependencies">hier</a> eingesehen werden können. Für die Versionierung benutzen wir <a href="https://git-scm.com/">git</a>.';
$tlFrontend['screenshots'] = 'Screenshots';
$tlFrontend['resources'] = 'Resourcen';
$tlFrontend['in_blog'] = 'Neuigkeiten zur Entwicklung der Ausgabe im Blog';
$tlFrontend['screenshot-startpage'] = 'Startseite des deutschlandweiten Portals von museum-digital';
$tlFrontend['extended_search_alt'] = 'Erweiterte Sucheinstellungen in der Ausgabe von museum-digital';
$tlFrontend['screenshot_extended_search'] = 'Mithilfe der erweiterten Suche, können Benutzer exakte Abfragen formulieren.';
$tlFrontend['screenshot_enriched_search_results_alt'] = 'Angereicherte Ergebnisseiten im museum-digital Frontend';
$tlFrontend['screenshot_enriched_search_results'] = 'Such-Ergebnisseiten werden, so möglich, mit Informationen aus den <a href=\'/about/terminology\'>kontrollierten Vokabularen</a> angereichert.';
$tlFrontend['in_handbook'] = 'Handbuchseiten zur Ausgabe';
$tlFrontend['api_link'] = 'Kurze Einführung zur API';
$tlFrontend['screenshot_timeline_alt'] = 'Eine Timeline-Seite bei museum-digital';
$tlFrontend['screenshot_timeline'] = 'Die "Ausgabe" von museum-digital bietet eine Zeitleiste, mit der Suchergebnisse nach Zeit sortiert betrachtet werden können.';
$tlFrontend['screenshot_oak_alt'] = 'Eine Objekte-auf-Karte-Seite von museum-digital.';
$tlFrontend['screenshot_oak'] = 'Mit der "Objekte-auf-Karte"-Funktion können Benutzer interessante Objekte auf Basis ihres geographischen Hintergrunds finden.';
$tlFrontend['screenshot_object_page_alt'] = 'Eine Objektseite.';
$tlFrontend['screenshot_object_page'] = 'Eine Objektseite im Frontend von museum-digital.';
$tlFrontend['screenshot_multilinguality_alt'] = 'Mehrsprachigkeit im Frontend von museum-digital.';
$tlFrontend['screenshot_multilinguality'] = 'museum-digital ist mehrsprachig, und so können es auch die erfassten Einträge sein. Die Navigationssprache und Eintragssprache können unabhängig voneinander ausgewählt werden.';
$tlFrontend['screenshot_exhibition_tiles_alt'] = 'Ausstellungsübersichtsseite in der Ausgabe von museum-digital';
$tlFrontend['screenshot_exhibition_tiles'] = 'Eine Ausstellungs-Übersichts-Seite im Kachel-Modus.';
$tlFrontend['screenshot_calendar_alt'] = 'Kalender sind Verfügbar auf den Übersichtsseiten für Ausstellungen und Veranstaltungen.';
$tlFrontend['screenshot_calendar'] = 'Kalender sind Verfügbar auf den Übersichtsseiten für Ausstellungen und Veranstaltungen.';
$tlFrontend['screenshot_graph_view_alt'] = '"Graphenansicht"';
$tlFrontend['screenshot_graph_view'] = 'Mit der "Graphenansicht" bietet sich Benutzern eine alternative Navigationsoption.';
$tlFrontend['screenshot_command_line_alt'] = 'Tastatursteuerung im Frontend von museum-digital.';
$tlFrontend['screenshot_command_line'] = 'Power-user können das Portal mithilfe der eingebauten Tastatursteuerung navigieren.';
$tlFrontend['screenshot_compare_objects_alt'] = 'Objekte vergleichen.';
$tlFrontend['screenshot_compare_objects'] = 'Objekte können mit einem anderen - vorher zum Vergleich vorgemerkten - Objekt verglichen werden.';
