<?PHP
$tlMusdb['pageTitle'] = 'musdb :: museum-digital';
$tlMusdb['pageDescription'] = 'musdb ist unser Tool für Erfassung, Inventarisierung und Museumsmanagement.';
$tlMusdb['pageKeywords'] = 'musdb, Inventarisierung, Museumsmanagement, Museen, Software';
$tlMusdb['musdb_title'] = 'musdb';
$tlMusdb['musdb_introduction'] = 'musdb wurde ursprünglich als Eingabetool zur öffentlichen Seite entwickelt. Seitdem haben wir es zu einem vollständigen Inventarisierungswerkzeug erweitert. Auch Funktionen zum Museumsmanagement sind vorhanden.</p>

<p>Zentral ist dabei:<ul>

<li>Weiterenwicklungen findet auf Wunsch und in Rücksprache mit den Museen statt</li>
<li>musdb wird kollaborativ entwickelt: Anpassungen für ein Museum stehen allen Museen zur Verfügung</li>
<li>mit musdb arbeitet man kollaborativ: die Vokabulare, die für Verknüpfungen mit Personen, Orten, Zeiten und Schlagworten benutzt werden, werden von allen Museen im gleichen Sprachraum gemeinsam genutzt</li>
<li>musdb ist auf eine einfache und intuitive Benutzung ausgelegt</li>
<li>Hilfestellungen und Warnungen regen dazu an, nicht nur einzugeben, sondern qualitativ hochwertige Datensätze zu erzeugen</li></ul>';
$tlMusdb['technical_title'] = 'Technisches';
$tlMusdb['design_principles_title'] = 'Design';
$tlMusdb['design_principles_text'] = 'musdb soll einfach und intuitiv zu benutzen sein. Es soll Spaß machen. Das heißt, dass die Oberfläche einen klaren Fokus auf den Haupt-Gegenstand der jeweiligen Seite bieten sollte. Um dieses Ziel zu erreichen besteht für Benutzer an vielen Stellen die Möglichkeit, sich Features an- und auszuschalten. Optionale Features (etwa die zur Generierung eines QR-Codes für Objektseiten, oder ein "Inhaltsverzeichnis" um auf einer längeren Seite direkt zum richtigen Bereich zu springen) sind in einer Toolbox am Fensterrand untergebracht.</p>

<p><i>Einfach</i> heißt aber auch, dass häufige Benutzer schnell - und auf die ihnen am meisten gelegene Art - arbeiten können. Dafür bietet musdb eine Vielzahl an Hilfestellungen. Bei der folgenden Liste handelt es sich deshalb nur um eine Auswahl:</p>
<ul>
    <li>Eine Anzeige, wieviele Buchstaben in einem Eingabefeld eingegeben sind und wieviele es mindestens und maximal sein können</li>
    <li>PuQi: Der Publikationsqualitätsindex zeigt, wie sich die Angaben zum Objekt verbessern lassen</li>
    <li>Plausi: Mithilfe der kontrollierten Vokabulare kann musdb warnen, wenn Eingaben nicht plausibel sind (Beispiel: Eine Malerin kann ein Gemälde nicht gemalt haben, bevor sie geboren wurde)</li>
    <li>Textbausteine erleichtern die schnelle Eingabe von gleichen Inhalten</li>
</ul>
<p>Alternativ zur üblichen Navigation mit der Maus ermöglicht musdb eine umfassende Steuerung per Tastatur und ein eigenes Kontextmenü.';
$tlMusdb['development_title'] = 'Entwicklung';
$tlMusdb['development_text'] = 'musdb basiert auf PHP7 und MySQL. Eine Reihe PHP- und JavaScript-Bibliotheken kommen zum Einsatz. Die Liste der verwendeten Bibliotheken kann <a href="https://handbook.museum-digital.info/?lan=de&q=Weiteres/Dependencies#2">im Handbuch</a> gefunden werden.';
$tlMusdb['screenshots'] = 'Screenshots';
$tlMusdb['resources'] = 'Resourcen';
$tlMusdb['in_handbook'] = 'musdb im Handbuch';
$tlMusdb['videos_and_screencasts'] = 'Videos auf YouTube';
$tlMusdb['in_blog'] = 'Neuigkeiten zur Entwicklung von musdb im Blog';
$tlMusdb['screenshot_dashboard_alt'] = 'Dashboard / Standard-Startseite von musdb.';
$tlMusdb['screenshot_dashboard'] = 'Die Standard-Startseite von musdb ist ein benutzerdefinierbares Dashboard. Auch andere Seiten können vom Benutzer als Startseite eingestellt werden.';
$tlMusdb['screenshot_batch_editing_alt'] = 'Stapelverarbeitung in musdb.';
$tlMusdb['screenshot_batch_editing'] = 'musdb bietet Funktionalitäten zur Stapelverarbeitung. Beispielsweise können Filtermengen gesammelt vertaggt oder veröffentlicht werden.';
$tlMusdb['screenshot_xml_export_alt'] = 'XML-Export';
$tlMusdb['screenshot_xml_export'] = 'Benutzer können ihre Daten in md:xml (einer einfachen Notation für die Informationen aller verfügbaren Felder) und <a href=\'http://lido-schema.org\'>LIDO</a> exportieren.';
$tlMusdb['screenshot_backgrounds_alt'] = 'Hintergrund-Recherche-Tool.';
$tlMusdb['screenshot_backgrounds'] = 'Im Bereich "Hintergründe" können Benutzer direkt in musdb in den kontrollierten Vokabularen recherchieren.';
$tlMusdb['screenshot_find_an_export_alt'] = '"Finde einen Exporten": Benutzer verbinden.';
$tlMusdb['screenshot_find_an_export'] = 'Mit dem "Finde einen Experten"-Button können Benutzer andere finden, die zum gleichen Thema gearbeitet haben. Nur solche Benutzer, die dies explizit anschalten, werden hier aufgelistet.';
$tlMusdb['screenshot_multilingual_alt'] = 'Mehrsprachigkeit in musdb.';
$tlMusdb['screenshot_multilingual'] = 'musdb ist mehrsprachig und kann auch mit mehrsprachigen Eingaben arbeiten.';
$tlMusdb['screenshot_navigation_alt'] = 'Navigation von musdb.';
$tlMusdb['screenshot_navigation'] = 'Die Navigation gibt einen groben Überblick über die verschiedenen Sektionen von musdb: Museen, Sammlungen, Objekte, Objektgruppen, Ausstellungen, und mehr.';
$tlMusdb['screenshot_object_overview_alt'] = 'Objektübersicht in musdb.';
$tlMusdb['screenshot_object_overview'] = 'Eine Objekt-Übersichtsseite im Bildermodus. In der rechten Sidebar werden verschiedene Option zur Suche und zum filterbasierten Export angeboten. Eine einfache Listenansicht ist ebenfalls verfügbar.';
$tlMusdb['screenshot_object_page_alt'] = 'Objektseite';
$tlMusdb['screenshot_object_page'] = 'Die Hauptsektion der Objektseite. Oben können Basisinformationen zum Objekt eingegeben werden. Unten sind die Registerkarten für die Bearbeitung detaillierter Informationen zum Objekt sichtbar.';
$tlMusdb['screenshot_record_history_alt'] = 'Datensatzgeschichte eines Objektes.';
$tlMusdb['screenshot_record_history'] = 'Bearbeitungen an Objektdatensätzen werden geloggt.';
$tlMusdb['screenshot_provenance_research_alt'] = 'Registerkarte: Provenienzrecherche.';
$tlMusdb['screenshot_provenance_research'] = 'Mit der Registerkarte Provenienzrecherche können detaillierte Reporte zu einer vordefinierten Auswahl von relevanten Themen gespeichert werden.';
$tlMusdb['screenshot_restoration_alt'] = 'Registerkarte: Restaurierung';
$tlMusdb['screenshot_restoration'] = 'Die Registerkarte Restauration bietet einerseits die Option, eine farbkodierte und schnell zu erfassende Zusammenfassung des Objektzustands zu notieren, andererseits detaillierte Reporte zu speichern.';
$tlMusdb['screenshot_user_management_alt'] = 'Benutzer- und Rechteverwaltung.';
$tlMusdb['screenshot_user_management'] = 'Museumsdirektoren können detaillierte Rechte- und Zugriffseinstellungen für die Benutzer ihres Museums vornehmen.';
