<?PHP
$tlSoftware['pageTitle'] = 'Software :: museum-digital';
$tlSoftware['pageDescription'] = 'At museum-digital, we have developed a set of software solutions to aid different parts of museum (digitization) work.';
$tlSoftware['pageKeywords'] = 'Software, Museums, Museum Objects, Museum Software, museum-digital';
$tlSoftware['software_title'] = 'Software';
$tlSoftware['software_introduction'] = 'At museum-digital, we have developed a set of software solutions to facilitate an easy and inclusive process of digitization in museums. Originally, museum-digital was founded to publish object information online. We thus began by developing a <a href="/software/frontend">public interface for viewing object information</a>.
</p>
<p>
Since the original method of data input - the museums entered their data into their local database, sent it to the programmers, the programmers entered it to museum-digital - did not scale well, we then developed a simple online input interface, <a href="/software/musdb">musdb</a>. Some museums, that did not yet have a dedicated database for inventorized data, but knew musdb well, began to ask additional inventory functionalities. And thus the approach of musdb changed: instead of being an input interface to a publication platform, it turned into an inventory tool with the option to publish.
</p>
<p>
Soon after, requests for options to more thoroughly present digital narratives and stories became more frequent. While museum objects may be interesting by themselves, it is also a central task of museums to contextualize them. As a reaction to these requests, we created the <a href="/software/themator">Themator</a> as an independent tool for writing and publishing stories online.
</p>
<p>
Early on, when developing the main frontend and musdb, we decided to use controlled vocabularies for all databases of a given language. Internally, we use our "norm data control tool" <a href="/software/term_nodac">nodac</a> for curating these. Since the vocabularies have grown considerably since, and have become a useful resource on their own by now, we have also developed a searchable frontend for these, <a href="/software/term_nodac">md:term</a>.';
$tlSoftware['frontend_portal'] = 'Frontend/Portals';
$tlSoftware['musdb'] = 'musdb';
$tlSoftware['themator'] = 'Themator';
$tlSoftware['term_nodac'] = 'md:term & nodac';
$tlSoftware['resources'] = 'Resources';
$tlSoftware['in_blog'] = 'Tech-Related News in our Blog';
$tlSoftware['third_party_tools'] = 'Third party tools';
