<?PHP
$tlFrontend['pageTitle'] = 'museum-digital :: The Main Frontend / Portal Software';
$tlFrontend['pageDescription'] = 'Most of the work museum-digital does focuses on  bringing museums online. We do so mainly using our main frontend / portal software.';
$tlFrontend['pageKeywords'] = 'software, museums, museum objects, museum software, exhibitions, web portal';
$tlFrontend['frontend_title'] = 'The Main Frontend of museum-digital';
$tlFrontend['frontend_introduction'] = 'museum-digital was founded to publish museum object information online. That\'s not possible without the right software.</p>
<p>The "frontend" is thus the first application, that at museum.digital. With it, museums can join together to present themselves and their objects online.</p>
<p>To offer a comprehensive glimpse at the museums and their objects, a variety of additional information has been made presentable since. On the one hand, museums can now add information on their collections, object groups, exhibitions, and events. On the other, a number of options for linking and visualizing information have been added.';
$tlFrontend['technical_title'] = 'Technical Information';
$tlFrontend['design_principles_title'] = 'Focus - Design Principles';
$tlFrontend['design_principles_text'] = '"The "frontend" of museum-digital is primarily designed to always offer a clear focus on whichever information is central to a given page or section. This provides for an easy of understanding. A lot of additional options exist for power users - from visualizations to a command line menu embedded into the website. These are however "hidden" in sidebars or only accessible through keyboard shortcuts, so that they don\'t irritate first-time users.';
$tlFrontend['api_title'] = 'API(s)';
$tlFrontend['api_text'] = 'Publishing and making things accessible doesn\'t only mean making it possible to view something. It also means enabling people to use data to realize their own ideas. Accordingly, all information that is published using the "frontend" of museum-digital is also accessible in a machine-readable way via our <abbr title="JavaScript Object Notation">JSON</abbr> API.</p><p>As much as possible, the "frontend" provides information in open standards as well: object information can be accessed in <a href="http://network.icom.museum/cidoc/working-groups/lido/what-is-lido/">LIDO</a>, information about museums can be downloaded as electronic business cards (<a href="https://de.wikipedia.org/wiki/VCard">vCard</a>), and calendar information such as exhibitions can be integrated with calendar tools using the <a href="https://de.wikipedia.org/wiki/ICalendar">iCalendar</a> standard.';
$tlFrontend['development_title'] = 'Development';
$tlFrontend['development_text'] = 'The "frontend" of museum-digital is built using PHP7 and MySQL. JavaScript is used for interactive features and visualizations. A list of the used libraries can be found <a href="https://handbook.museum-digital.info/?lan=de&q=Weiteres/Dependencies">here</a>. We use <a href="https://git-scm.com/">git</a> for version control.';
$tlFrontend['screenshots'] = 'Screenshots';
$tlFrontend['resources'] = 'Resources';
$tlFrontend['in_blog'] = 'News About the Frontend in the Blog';
$tlFrontend['screenshot-startpage'] = 'Start page of the German national portal of museum-digital.';
$tlFrontend['extended_search_alt'] = 'Extended search page in the museum-digital frontend.';
$tlFrontend['screenshot_extended_search'] = 'Using the extended search settings, users can define exact searches.';
$tlFrontend['screenshot_enriched_search_results_alt'] = 'Enriched search results in the museum-digital frontend';
$tlFrontend['screenshot_enriched_search_results'] = 'Search result pages are enriched based on data from our <a href=\'/about/terminology\'>controlled vocabularies</a>.';
$tlFrontend['in_handbook'] = 'Handbook pages about the frontend';
$tlFrontend['api_link'] = 'Short introduction to the API';
$tlFrontend['screenshot_timeline_alt'] = 'A timeline page in museum-digital.';
$tlFrontend['screenshot_timeline'] = 'The museum-digital frontend offers a timeline, for viewing search results sorted by their relations to time.';
$tlFrontend['screenshot_oak_alt'] = 'Objects on map pages in museum-digital.';
$tlFrontend['screenshot_oak'] = 'Using the "objects on map" pages, users can find interesting objects based on their geographical background.';
$tlFrontend['screenshot_object_page_alt'] = 'An object page.';
$tlFrontend['screenshot_object_page'] = 'An object page in the frontend of museum-digital.';
$tlFrontend['screenshot_multilinguality_alt'] = 'Multilinguality in the museum-digital frontend.';
$tlFrontend['screenshot_multilinguality'] = 'museum-digital is multilingual, and so can be the displayed entries. The navigation language and the record language can be switched independent of each other.';
$tlFrontend['screenshot_exhibition_tiles_alt'] = 'Exhibition overview page in the museum-digital frontend';
$tlFrontend['screenshot_exhibition_tiles'] = 'The exhibition overview page in tiles mode.';
$tlFrontend['screenshot_calendar_alt'] = 'Calendars are available for exhibitions and events.';
$tlFrontend['screenshot_calendar'] = 'Calendars are available for exhibitions and events.';
$tlFrontend['screenshot_graph_view_alt'] = '"Graph view"';
$tlFrontend['screenshot_graph_view'] = 'The "graph view" offers users an alternative option for navigating the portal.';
$tlFrontend['screenshot_command_line_alt'] = 'Keyboard control of the museum-digital frontend.';
$tlFrontend['screenshot_command_line'] = 'Power users can navigate the portal using their keyboard through an emacs-inspired interface.';
$tlFrontend['screenshot_compare_objects_alt'] = 'Comparing obects';
$tlFrontend['screenshot_compare_objects'] = 'Two objects can be compared with each other';
