<?PHP
$tlMusdb['pageTitle'] = 'museum-digital :: musdb';
$tlMusdb['pageDescription'] = 'musdb is museum-digital\'s tool for indexing and inventorization. It has in many ways developed into a more general museum-management tool.';
$tlMusdb['pageKeywords'] = 'musdb, museum-management, inventorization, software';
$tlMusdb['musdb_title'] = 'musdb';
$tlMusdb['musdb_introduction'] = 'musdb is museum-digital\'s tool for indexing and inventorization. Originally developed for recording objects to be published only, it has since developed into a full-featured inventorization and museum management solution.</p>
<p>Central to the development of musdb are:</p>
<ul>
<li>musdb is developed based on requests by and communications with the museums using it</li>
<li>musdb is being with collaboration in mind: New features and fixes are available to all museums</li>
<li>using musdb means working collaboratively: the controlled vocabularies, that are used for linking people, times, places, and tags, are used together by all museums of a given language</li>
<li>working with musdb should be as easy and intuitive as possible</li>
<li>Tips and warnings are given to not just enter data, but to create high quality data</li>
</ul>';
$tlMusdb['technical_title'] = 'Technical Information';
$tlMusdb['design_principles_title'] = 'Design Principles';
$tlMusdb['design_principles_text'] = 'musdb should be easy and intuitive to use. It should be fun to use. One the one hand, this means that the design should give a clear focus to the main subject of a given page. To reach this aim, options exist to toggle many features on or off. Optional features (like generating QR codes for object pages or a table of contents to directly jump to the wanted section of a page) are available in a toolbox on the left border of the window.</p>

<p>But easy and intuitive also means that power users can work efficiently in whatever way suits them best. musdb offers a variety of helpers for this. A selection of these are:</p>

<ul>
<li>Clicking into a field, users can see how many characters have been entered, how many are required, and how many are allowed at max.</li>
<li>PuQi: the "Publication Quality Index" shows, how object information can be enhanced</li>
<li>Plausi: using the controlled vocabularies, musdb can warn about implausible entries (e.g. a painter cannot have painted a painting before she was born)</li>
<li>Text blocks provide for a quick entry of similar contents</li>
</ul>';
$tlMusdb['development_title'] = 'Development';
$tlMusdb['development_text'] = 'musdb is based on PHP7 and MySQL. A number of PHP and JavaScript libraries are used, a list of which can be found <a href="https://handbook.museum-digital.info/?lan=de&q=Weiteres/Dependencies#2">in the handbook</a>.';
$tlMusdb['screenshots'] = 'Screenshots';
$tlMusdb['resources'] = 'Resources';
$tlMusdb['in_handbook'] = 'Documentation for musdb';
$tlMusdb['videos_and_screencasts'] = 'Videos and Screencasts on YouTube';
$tlMusdb['in_blog'] = 'News About the Development of musdb';
$tlMusdb['screenshot_dashboard_alt'] = 'Dashboard / default startpage of musdb.';
$tlMusdb['screenshot_dashboard'] = 'The default start page is a customizable dashboard. Other start pages can be selected by the user.';
$tlMusdb['screenshot_batch_editing_alt'] = 'Batch editing in musdb.';
$tlMusdb['screenshot_batch_editing'] = 'musdb features batch editing functionalities for e.g. batch publishing or tagging.';
$tlMusdb['screenshot_xml_export_alt'] = 'XML export';
$tlMusdb['screenshot_xml_export'] = 'Users can export their data in our own md:xml (a simple notation featuring all available fields) and <a href=\'http://lido-schema.org\'>LIDO</a>.';
$tlMusdb['screenshot_backgrounds_alt'] = 'Background research tool.';
$tlMusdb['screenshot_backgrounds'] = 'Using the "backgrounds" section, users can browse the controlled vocabularies directly from musdb.';
$tlMusdb['screenshot_find_an_export_alt'] = 'Find an expert: Connecting users.';
$tlMusdb['screenshot_find_an_export'] = 'Using the "Find an Export" button, users can find other users who have done much work on a given topic. Still, every user can decide if they want to let others find them through this tool or not.';
$tlMusdb['screenshot_multilingual_alt'] = 'Multilingual usage of musdb.';
$tlMusdb['screenshot_multilingual'] = 'musdb is multilingual and it can handle multilingual inputs.';
$tlMusdb['screenshot_navigation_alt'] = 'Navigation of musdb.';
$tlMusdb['screenshot_navigation'] = 'The navigation gives a rough overview over different sections of musdb: museums, collections, objects, object groups, exhibitions, etc.';
$tlMusdb['screenshot_object_overview_alt'] = 'Object overview page.';
$tlMusdb['screenshot_object_overview'] = 'An object overview page in image mode. The sidebar on the right offers search and filter-based exporting and batch editing functionalities. A simple list view is also available.';
$tlMusdb['screenshot_object_page_alt'] = 'Object page.';
$tlMusdb['screenshot_object_page'] = 'The main section of an object page. At the top, most basic information on the object can be entered. At the bottom, the tabbed menu for managing detailed information on the object can be seen.';
$tlMusdb['screenshot_record_history_alt'] = 'Record history of an object.';
$tlMusdb['screenshot_record_history'] = 'Edits to an object are logged. If the user who previously edited the object set up their user profile, new users who see the logs can get to know others from the museum through the logs.';
$tlMusdb['screenshot_provenance_research_alt'] = 'Provenance research tab.';
$tlMusdb['screenshot_provenance_research'] = 'Using the provenance research tab, detailed reports on a predefined set of critical issues can be recorded.';
$tlMusdb['screenshot_restoration_alt'] = 'Restoration tab on a musdb object page.';
$tlMusdb['screenshot_restoration'] = 'The restoration tab of an object page offers options for color-coded and easily accessible notes towards the top of the section, detailed ones on the bottom.';
$tlMusdb['screenshot_user_management_alt'] = 'User management and user rights section.';
$tlMusdb['screenshot_user_management'] = 'Museum directors and regional administrators set detailed permissions for what users can edit or view.';
